
Foreman - Bug #29700

Headers of all tables should be bold as before vendor v4.2.0

05/05/2020 09:19 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: Web Interface   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7637

  

Description

Associated revisions

Revision ee2fd701 - 05/06/2020 12:29 PM - Avi Sharvit

Fixes #29700 - bold table headers (#7637)

History

#1 - 05/05/2020 09:25 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7637 added

#2 - 05/06/2020 08:53 AM - Avi Sharvit

- Fixed in Releases 2.1.0 added

#3 - 05/06/2020 08:55 AM - Avi Sharvit

- Target version set to 2.1.0

- Fixed in Releases deleted (2.1.0)

#4 - 05/06/2020 12:29 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 05/06/2020 01:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset ee2fd701c48bacb3aab1793c19613d7c1995999b.

#6 - 08/19/2020 05:44 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Headers of all tables should be bold as beofre vendor v4.2.0 to Headers of all tables should be bold as before vendor v4.2.0
